Loading ...
Sorry, an error occurred while loading the content.

Advice

Expand Messages
  • johnslayer1981
    Ok, basically if i cant install twonky on my linkstation then it is worthless to me so i am going to give it a shot with openlink despite the fact that some
    Message 1 of 2 , Dec 14, 2005
    • 0 Attachment
      Ok, basically if i cant install twonky on my linkstation then it is
      worthless to me so i am going to give it a shot with openlink despite
      the fact that some people seem to be having trouble with this model of
      Linkstation (hdhg-300)

      I do have a question though. I was looking at the japanese site and it
      looks like a new firmware was just released on the 8th

      http://translate.google.com/translate?u=http%3A%2F%
      2Fbuffalo.melcoinc.co.jp%2Fdownload%2Fdriver%2Fhd %2Fhd-hglan.html%
      231&langpair=ja%7Cen&hl=en&ie=UTF-8&oe=UTF-8&prev=%2Flanguage_tools

      Can anyone figure out what changes have been made in the new firmware?
      Also should i try to flash the 1.42 firmware or should i try for the
      brand new 1.48? If i flash 1.48 does that mean openlink wont work
      because it is based on fw 1.46? I figure i will flash it with buffalo
      firmware first just in case. Any thoughts? If some one could translate
      what is going on with the new firmware that would be great. Cheers.
    • johnslayer1981
      I downloaded the 1.48 firmware package just to check it out and i found that there is a newer (i think) version of fwupdate.exe packaged with firmware 1.48 Is
      Message 2 of 2 , Dec 14, 2005
      • 0 Attachment
        I downloaded the 1.48 firmware package just to check it out and i
        found that there is a newer (i think) version of fwupdate.exe
        packaged with firmware 1.48

        Is it logical to think that i could just move fwupdate.exe into the
        folder with openlink and overwrite the older version. Then i would
        use the newer version to update with? Or would that not work and
        cause horrible horrible consequences?


        --- In LinkStation_General@yahoogroups.com, "johnslayer1981"
        <johnslayer1981@y...> wrote:
        >
        > Ok, basically if i cant install twonky on my linkstation then it
        is
        > worthless to me so i am going to give it a shot with openlink
        despite
        > the fact that some people seem to be having trouble with this
        model of
        > Linkstation (hdhg-300)
        >
        > I do have a question though. I was looking at the japanese site
        and it
        > looks like a new firmware was just released on the 8th
        >
        > http://translate.google.com/translate?u=http%3A%2F%
        > 2Fbuffalo.melcoinc.co.jp%2Fdownload%2Fdriver%2Fhd %2Fhd-hglan.html%
        > 231&langpair=ja%7Cen&hl=en&ie=UTF-8&oe=UTF-8&prev=%2Flanguage_tools
        >
        > Can anyone figure out what changes have been made in the new
        firmware?
        > Also should i try to flash the 1.42 firmware or should i try for
        the
        > brand new 1.48? If i flash 1.48 does that mean openlink wont work
        > because it is based on fw 1.46? I figure i will flash it with
        buffalo
        > firmware first just in case. Any thoughts? If some one could
        translate
        > what is going on with the new firmware that would be great. Cheers.
        >
      Your message has been successfully submitted and would be delivered to recipients shortly.